.tamanho-1 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 8px !important;
}

.tamanho-2 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 10px !important;
}

.tamanho-3 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 12px !important;
}

.tamanho-4 {
}

.tamanho-5 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 18px !important;
}

.tamanho-6 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 20px !important;
}

.tamanho-7 *:not(h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, i, svg, .icone) {
  font-size: 22px !important;
}
